/* Block filter end text not found error */
"End text was not found" = "La fin du texte n'a pas été trouvée";

/* Block filter start text not found error */
"Start text was not found" = "Le début du texte n'a pas été trouvé";